.aboutHeader,
.aboutHeader h1 {

    text-align:center;

}

.aboutpageSectionHeader {
    background: linear-gradient(180deg, #FFF 20%, #f0fafc 100%);
    height:auto;
    padding: 6vh 0 11vh 0;
    position:relative;
    width:100%;
    overflow: hidden;
    text-align: center;
    min-height: 530px;
}

.aboutHeader {

    z-index:5;
    display: flex;
    gap:20px;
    flex-direction: column;
    align-items: center;

}

.aboutpageSectionHeader h1 {

    text-align: center;
    color:var(--JustPhysio-DarkBlue);
    padding:0 8vw;
    font-size: 5.2vw;
    font-weight: 800;

}

.aboutpageSectionHeader h2 {
    
    color:var(--JustPhysio-LightBlue);
    padding:0 8vw;
    font-size: 4vw;

}

@media (min-width: 576px) { 

    .aboutpageSectionHeader h1 {

        font-size: 4.2vw;
    
    }

    .aboutpageSectionHeader h2 {
        
        font-size: 3vw;
    
    }

}

@media (min-width: 768px) { 

    .aboutpageSectionHeader {
        padding: 15vh 0 11vh 0;
    }
    
    .aboutpageSectionHeader h2 {
        
        padding:0 8vw;
        font-size: 2.3vw;
        
    }

    .aboutpageSectionHeader h1 {

        padding:0 8vw;
        font-size: 4.2vw;
    
    }

}

@media (min-width: 991px) { 

    .aboutpageSectionHeader {
        height: 72svh;
        min-height: 600px;
        max-height: 680px;
        gap:40px;
        padding: 5vh 0 0 0;
    }

    .aboutpageSectionHeader h1 {
        padding: 30px 0 0 0;
        font-size: 42px;
        line-height: 1.1;
        margin:0;
        font-weight: 700;
    }

    .aboutpageSectionHeader h2 {
        
        padding:0;
        font-size: 2vw;
        line-height: 1.2;
    
    }
    
    .aboutHeader {

        gap:30px;
    
    }

}

@media (min-width: 1200px) { 
    
    .aboutpageSectionHeader {
        height: 88svh;
        max-height: 800px;
        gap:40px;
        padding: 3vh 0 6vh 0;
    }

    .aboutpageSectionHeader h1 {

        font-size: 48px;
        padding:0 16vw;

    }

    .aboutpageSectionHeader h2 {
        
        padding:0 12vw;
        font-size: 1.6vw;
        line-height: 1.2;
    
    }

}

@media (min-width: 1400px) { 

    .aboutpageSectionHeader h2 {
        
        padding:0 9vw;
        font-size: 1.5vw;
        line-height: 1.3;
    
    }

}

@media (min-width: 1600px) { 

    .aboutpageSectionHeader h1 {

        font-size: 50px;
        padding:0 12vw;

    }

}

.staffPics {
    width:100%;
    height:100px;
    background: url('./src/jpStaffLoopColour200.png') top center repeat;
    background-size:cover;
    position: absolute;
    bottom:0;
    left:0;
    z-index: 1;
    opacity: 0;
    filter: drop-shadow(0px 0px 8px var(--JustPhysio-TransBlue));
    -webkit-animation: slide 60s linear infinite;
}

.fadeInSlow {

    opacity: 0;
    animation: fadeInDelay 1.9s 1;
    -webkit-animation: fadeInDelay 1.9s 1;
    animation-fill-mode: forwards;

}

@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: 200vw 0; }
}

@keyframes fadeInDelay {
    0% {
        opacity: 0.0;
    }
    80% {
        opacity: 0.0;
    }
    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes fadeInDelay {
    0% {
        opacity: 0.0;
    }
    80% {
        opacity: 0.0;
    }
    100% {
        opacity: 1.0;
    }
}

@media (min-width: 576px) { 
    
    .staffPics {
        height: 100px;
    }

}

@media (min-width: 768px) { 
    
    .staffPics {
        height: 84px;
        background: url('./src/jpStaffLoopColour200.png') center center repeat-x;
        background-size: 156% auto;
    }

}

@media (min-width: 991px) { 
    
    .staffPics {
        height: 96px;
        background: url('./src/jpStaffLoopColour200.png') bottom left repeat-x;
        background-size: 140% auto;
    }

}

@media (min-width: 1200px) { 
    
    .staffPics {
        height: 150px;
        background-size: 180% auto;
        -webkit-animation: slide 90s linear infinite;
    }

}

@media (min-width: 1400px) { 
    
    .staffPics {
        background-size: 154% auto;
    }

}

@media (min-width: 1600px) { 
    
    .staffPics {
        background-size: 134% auto;
    }

}

@media (min-width: 1900px) { 
    
    .staffPics {
        background-size: 112% auto;
    }

}

/* General Sections */

.aboutSection {
    height:auto;
    padding:var(--hpSectionPaddingSM) 0;
    display: inline-block;
    width:100%;
    transition: all 0.1s;

}

.aboutSection.enable {

    transition: all 0.1s;

}

@media (min-width: 991px) { 

    .aboutSection {
        padding:var(--hpSectionPaddingMD) 0;
    }

}

.aboutSection h3 {

    font-size:var(--SectionTitleSM);
    padding:0 0 20px 0;
    color: var(--JustPhysio-LightBlue);

}

.aboutSection h3 span {

    color: var(--JustOT-LightGreen);

}

.aboutSection p {

    font-size:var(--SectionParaSM);
    padding:0 0 20px 0;
    color: var(--JustPhysio-DarkBlue);

}

@media (min-width: 991px) { 

    .aboutSection h3 {
        
        font-size:var(--SectionTitleMD);
        padding: 0px 0 30px 0;
        line-height:1.4;
    
    }

    .aboutSection p {
        
        font-size:var(--SectionParaMD);
        padding: 0 0 30px 0;
      
    }

    .aboutSection .subFlex {

        text-align:right;

    }
  
    .aboutSection .subButtons {
        
        width: 100%;
        justify-content: flex-end;

    }   

}

@media (min-width: 1600px) { 

    .aboutSection h3 {
        
        font-size:var(--SectionTitleLG);
        padding: 0px 0 34px 0;
        line-height:1.4;
    
    }

    .aboutSection p {
        
        font-size:var(--SectionParaLG);
        padding: 0 0 34px 0;
      
    }

}

/* About Section 1 */

.aboutOne {

    background: #ffffff;
    overflow: hidden;

}

.sectionRotateBean {

    display: inline-block;
    position: relative;
    background: url(./src/otBgAboutOne.svg) center center no-repeat;
    background-size: contain;
    animation: fadeInHp 0.5s ease-in-out forwards, spin 60s linear infinite;
    width: 75%;
    height: 75%;

}

.aboutFounded {

    height:300px;
    width:80%;
    max-width: 550px;
    margin: 0 0 30px 0;
    position: relative;
    overflow: visible;
    
} 

@media (min-width: 991px) { 

    .aboutFounded {
    
        height:100%;
        width:100%;
        margin:0 0 0 0;
        overflow:visible;
        
    } 

    .sectionRotateBean {

        width: 100%;
        height: 100%;

    }

}

.aboutSection .aboutFounded { display:inline-block; height:310px;}
.aboutSection.enable .aboutFounded { display:inline-block; height:310px; }

@media (min-width: 576px) { 
    
    .aboutSection .aboutFounded { display:inline-block; height:330px;}
    .aboutSection.enable .aboutFounded { display:inline-block; height:330px; }

}

@media (min-width: 768px) {
    
    .aboutSection .aboutFounded { display:inline-block; height:360px;}
    .aboutSection.enable .aboutFounded { display:inline-block; height:360px;  }

}


@media (min-width: 991px) {

    .aboutSection .aboutFounded { display:inline-block; height:410px;}
    .aboutSection.enable .aboutFounded { display:inline-block; height:410px; }

}

.aboutSection .aboutFounded .ani1,
.aboutSection .aboutFounded .ani2 ,
.aboutSection .aboutFounded .ani3 { 

    display:none; 

}

.aboutSection.enable .aboutFounded .ani1,
.aboutSection.enable .aboutFounded .ani2 ,
.aboutSection.enable .aboutFounded .ani3 { 

    display:inline-block;  

}
        
.aboutFounded .ani1,
.aboutFounded .ani2,
.aboutFounded .ani3 {
    
    display: inline;
    -webkit-animation: fadeInHp 0.5s ease-in-out forwards;
    animation: fadeInHp 0.5s ease-in-out forwards;
    opacity: 0;
    position: absolute;
    border-radius: 20px;
    z-index:2;
    filter: drop-shadow(0px 0px 10px var(--JustPhysio-TransBlue));

}

.aboutFounded .ani1 {

    background: url("./src/otAboutOnePic2b.png") center center no-repeat;
    background-size: 70% auto;
    animation-delay: 0.5s;
    top:0px;
    left:0px;
    width:100%;
    height:100%;

}

.aboutFounded .ani2 {

    background: url("./src/jpAboutPic1.png") center center no-repeat;
    background-size: contain;
    animation-delay: 0.8s;
    top:-20px;
    left:-20px;
    width:55%;
    height:140px;

}

.aboutFounded .ani3 {

    background: url("./src/otAboutOnePic3.png") center center no-repeat;
    background-size: contain;
    animation-delay: 1.1s;
    bottom:0px;
    right:10px;
    width:200px;
    height:140px;

}

@media (min-width: 576px) { 

    .aboutFounded .ani1 {

        background-size: 60% auto;
    
    }
    
    .aboutFounded .ani2 {
    
        
        top:-10px;
        left:-60px;
    
    }
    
    .aboutFounded .ani3 {
    
        bottom:-10px;
        width:280px;
        height:160px;
    
    }

}

@media (min-width: 991px) { 
    
    .aboutFounded .ani1 {

        background-size: 80% auto;
        top:10%;
        left:10%;
        width:80%;
        height:80%;
    
    }
    
    .aboutFounded .ani2 {
    
        
        top:10px;
        left:-60px;
    
    }
    
    .aboutFounded .ani3 {
    
        bottom:10px;
        right:0px;
        width:280px;
        height:160px;
    
    }

}

/* About Section 2 */

:root {
    --white: #fff;
    --black: #323135;
    --crystal: #a8dadd;
    --columbia-blue: #cee9e4;
    --midnight-green: #d4e9f0;
    --yellow: #ffffff;
    --timeline-gradient: #d4e9f0 0%, rgba(206, 233, 228, 0) 100%;
}

.aboutTwo {

    background: var(--JustPhysio-LightBG);

}

.timeline {
    position: relative;
    white-space: nowrap;
    width: 100%;
    padding: 0 10px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 100% auto;
    grid-gap: 20px;
    background:#d4e9f0;
    border-radius:10px;
    overflow:hidden;
    margin:10px 0 0 0;
}

@media (min-width: 991px) { 

    .timeline {

        margin:20px 0 0 0;

    }

}

@media (min-width: 1200px) { 

    .timeline {

        margin:30px 0 0 0;

    }

}
  
  
  .timeline::before,
  .timeline::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 30px;
    width: 70px;
    z-index: 2;
  }
  
  .timeline::after {
    right: 0;
    background: linear-gradient(270deg, var(--timeline-gradient));
  }
  
  .timeline::before {
    /* left: 340px; */
    background: linear-gradient(90deg, var(--timeline-gradient));
  }
  
  .timeline ol::-webkit-scrollbar {
    height: 12px;
  }
  
  .timeline ol::-webkit-scrollbar-thumb,
  .timeline ol::-webkit-scrollbar-track {
    border-radius: 92px;
  }
  
  .timeline ol::-webkit-scrollbar-thumb {
    background: var(--midnight-green);
  }
  
  .timeline ol::-webkit-scrollbar-track {
    background: var(--yellow);
  }
  
  .timeline ol {
    font-size: 0;
    padding: 210px 0;
    transition: all 1s;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    scrollbar-color: var(--yellow) var(--midnight-green);
    width: 100%;
  }
  
  .timeline ol li {
    position: relative;
    display: inline-block;
    list-style-type: none;
    width: 200px;
    height: 5px;
    background: var(--white);
    scroll-snap-align: start;
  }
  
  .timeline ol li:last-child {
    width: 300px;
  }  

  .timeline ol li:first-child {
    width: 40px;
  }
  
  
  .timeline ol li:not(:first-child) {
    margin-left: 14px;
  }
  
  .timeline ol li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 1px);
    bottom: 0;
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    border-radius: 50%;
    background: #588290;
    z-index: 1;
  }
  
  .timeline ol li div {
    position: absolute;
    left: calc(100% + 7px);
    width: 280px;
    padding: 15px;
    font-size: 14px;
    white-space: normal;
    color: var(--JustPhysio-DarkBlue);
    background: var(--white);
    border-radius: 0 10px 10px 10px;
  }

  .timeline ol li div h5 {

    font-weight:600;
    color:var(--TPG-Hot-Blue-Dark);
    font-size:14px;

  }
  
  .timeline ol li div::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
  }
  
  .timeline ol li:nth-child(odd) div {
    top: -16px;
    transform: translateY(-100%);
    border-radius: 10px 10px 10px 0;
  }
  
  .timeline ol li:nth-child(odd) div::before {
    top: 100%;
    border-width: 8px 8px 0 0;
    border-color: var(--white) transparent transparent transparent;
  }
  
  .timeline ol li:nth-child(even) div {
    top: calc(100% + 16px);
  }
  
  .timeline ol li:nth-child(even) div::before {
    top: -8px;
    border-width: 8px 0 0 8px;
    border-color: transparent transparent transparent var(--white);
  }

.timeline time {
  
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 8px;
  color: var(--JustPhysio-LightBlue);
  
}  

/* GENERAL MEDIA QUERIES */

@media screen and (max-width: 800px) {
  
    .timeline {
      display: block;
    }
  
    .timeline::before,
    .timeline::after {
      width: 50px;
    }
  
    .timeline::before {
      left: 0;
    }
  
    .timeline .info {
      display: none;
    }
  
}

/* About Section 3 */

.aboutThree {

    background: #fff;

}
  
#animateAbout {
  position: relative;
  overflow:hidden;
  display:flex;
  justify-content:center;
  align-items:center;
  flex-direction:column;
  width: 340px;
  height: 340px;
}
    
.imgt {
    visibility:hidden;
    background-repeat: repeat;
    background-size: cover;
    background-position: center;
    width: 340px;
    height: 340px;
    position: absolute;
    top:0;
    left:0;
}

.img1 {
    
    background-image: url("./src/JPStaffPics-s1.png");

}

.img2 {

    background-image: url("./src/JPStaffPics-s2.png");

}

.img3 {

    background-image: url("./src/JPStaffPics-s3.png");

}

.img4 {

    background-image: url("./src/JPStaffPics-s4.png");

}

/* About Section 4 */

.aboutFour {

    background: var(--JustPhysio-LightBG);

}

@media (min-width: 991px) { 

    #animateAbout {width: 410px;height: 410px;}
          
    .imgt {
                width: 410px;
                height: 410px;
    }

}

.aboutFourHolder {
  background: url(./src/jpAboutFourBg.png) center center no-repeat;
  background-size: 200%;
  width: 100%;
  height: 280px;
  display:flex;
}


@media (min-width: 991px) { 
  
  .aboutFourHolder {
  
    background-size: cover;
  }

}

.aboutFourHolder object { 
    
    display:none; 

}

.enable .aboutFourHolder object {
    display:inline;
    object-fit: contain;
    max-height: 280px;
}

@media (min-width: 991px) { 
    
  .enable .aboutFourHolder object {

      max-height: 200px;
  }

}


.onlyMobile { 

    display:flex;
    justify-content: center;

}

.onlyDesktop { 

    display:none;

}

@media (min-width: 991px) { 

    .onlyMobile { 

        display:none;
    
    }
    
    .onlyDesktop { 
    
        display:flex;
        justify-content: center;
    
    }

    .aboutFourHolder {
  
        height: 210px;
      
    }


}

/* About Section 5 */

.aboutFive {

    background: #ffffff;

}

.aboutFiveHolder {
  height: 300px;
  width: 300px;
  display: inline-flex;
  position: relative;
  align-content: center;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin:0 0 30px 0;
}

.aboutFiveStar {
  
  background: url(./src/SpinStar.svg) center center no-repeat;
  background-size: contain;
  height: 300px;
  width: 300px;
  position: absolute;
  z-index: 0;
  -webkit-animation:spin 44s linear infinite;
  -moz-animation:spin 44s linear infinite;
  animation:spin 44s linear infinite;

}

.aboutFiveHolder object { 
    
    display:none; 

}

.enable .aboutFiveHolder object {

  display: inline-block;
  object-fit: contain;
  z-index: 2;
  height:100%;
  width: 100%;

}

@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}

@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}

@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

@media (min-width: 991px) { 

  .aboutFiveHolder {
  
    height: 440px;
    width: 440px;
    display: inline-flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 0 0 0 0;
  
  }
  
  .aboutFiveStar {
    
    background: url(./src/SpinStar.svg) center center no-repeat;
    background-size: cover;
    height: 440px;
    width: 440px;
    position: absolute;
    z-index: 0;
    -webkit-animation:spin 44s linear infinite;
    -moz-animation:spin 44s linear infinite;
    animation:spin 44s linear infinite;
  
  }

  .enable .aboutFiveHolder object {
  
    display:inline;
    object-fit: contain;
    z-index: 2;
    height: 440px;
    width: 440px;
  
  }

}

.frameworkLogos {
    width:100%;
    float: left;
    display:flex;
    gap:20px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.nhsSbs {

    background: url(./src/NHS-SBS-286-104.svg) center center no-repeat;
    background-size: contain;

}

.nhsCcs {

    background: url(./src/NHS-WA-295-104.svg) center center no-repeat;
    background-size: contain;

}

.nhsNss {

    background: url(./src/NHS-NSS-AS-Light.svg) center center no-repeat;
    background-size: contain;

}

.nhsHte {

    background: url(./src/NHS-HTE-AS-Light.svg) center center no-repeat;
    background-size: contain;

}

.nhsSbs,
.nhsCcs,
.nhsNss,
.nhsHte {

    display: inline-block;
    position: relative;
    width: 244px;
    height: 85px;
    overflow:hidden;
    text-indent:-2000px; 
    
}

@media (min-width: 991px) { 

    .frameworkLogos {
       
        display:flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        
    }
    
    
    .nhsSbs,
    .nhsCcs,
    .nhsNss,
    .nhsHte {
    
        display: inline-block;
        position: relative;
        width: 270px;
        height: 100px;
        overflow:hidden;
        text-indent:-2000px; 
        
    }
            
}